BODY
{
	background-color: #ffffff;
	text-align=center;
	margin: 0px;
}

TD
{
    font-family: trebuchet MS, verdana, arial, Helvetica, Geneva, Sans-serif;
	font-size: 10pt;
	color: #000000;
}

.content
{
	padding-right: 10px;
}

.smallertext
{
	font-size: 9pt;
}

.rule
{
	background-color: #FAE3CC;
}

.navOver
{
	background-color: #D6BDC0;
	cursor: pointer;
	font-size: 10pt;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	border-style: solid;
	border-color: #76262D;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	
}

.navOut
{
	font-size: 10pt;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	border-style: solid;
	border-color: #ffffff;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	
}

.leftsidebar
{
    font-family: Arial, Helvetica, Geneva, Sans-serif;
	font-size: 10pt;
}

.smalltext
{
	font-size: 8pt;
}

h1
{
	font-size: 18pt;
	color: #4C4C99;
	font-weight: bold;
}

h2
{
	font-size: 13pt;
	font-weight: bold;
}

h3
{
	font-size: 12pt;
	font-weight: bold;
}

h5
{
	font-size: 10pt;
	color: #767981;
	font-family: Times New Roman, Times, Serif;
	font-weight: bold;
	margin: 0px;
}

.fullwidth
{
    font-family: Arial, Helvetica, Geneva, Sans-serif;
	font-size: 10pt;
	width: 100%;
}

.smalltext
{
	font-size: 8pt;
}

A.topnav:link
{
    COLOR: #76262D;
    TEXT-DECORATION: none
}
A.topnav:visited
{
    COLOR: #76262D;
    TEXT-DECORATION: none
}
A.topnav:active
{
    COLOR: #76262D;
    TEXT-DECORATION: none
}
A.topnav:hover
{
    COLOR: #76262D;
    TEXT-DECORATION: none
}

A.bottomnav:link
{
    COLOR: #767981;
    TEXT-DECORATION: none
}
A.bottomnav:visited
{
    COLOR: #767981;
    TEXT-DECORATION: none
}
A.bottomnav:active
{
    COLOR: #767981;
    TEXT-DECORATION: none
}
A.bottomnav:hover
{
    COLOR: #767981;
    TEXT-DECORATION: underline
}

